=== debian/changelog ===
libdivsufsort (2.0.1-5) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 24 Nov 2020 09:32:42 +0100

libdivsufsort (2.0.1-4) unstable; urgency=medium

  * Team upload.
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Thu, 20 Sep 2018 21:39:26 +0200

libdivsufsort (2.0.1-3) unstable; urgency=medium

  * Team upload.

  [ Tomasz Buchert ]
  * debhelper 10
  * d/watch: version=4

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Standards-Version: 4.0.0 (no changes needed)
  * Use secure Vcs-Browser
  * Hardening

  [ Fabian Klötzl ]
  * deactivate broken autoconf
  * update copyright source url

 -- Andreas Tille <tille@debian.org>  Thu, 13 Jul 2017 10:02:52 +0200

libdivsufsort (2.0.1-2) unstable; urgency=medium

  * Changed section from science to libs
  * Changed watch urls to GitHub, hoping that upstream becomes active again.
  * The -dev package now depends on the library (Closes: #794729)
  * Minor changes include: added symbols file, cleaner rules/install/docs/dirs,
    removed git-orig-source script, fixed make clean target, updated description
  * Introduced multi-arch support:
    Added Multi-Arch: same and Pre-Depends: ${misc:Pre-Depends}
    Patched upstream cmake files, so all files are installed into their proper,
    architecture-dependent directories. (Thanks to Tomasz for the patch.)

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Sun, 23 Aug 2015 16:59:44 +0200

libdivsufsort (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #752825)

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Wed, 22 Jul 2015 12:07:09 +0200
